Skip navigation

Is ios 6.1.3 compatible with iTunes 10.7?

710 Views 1 Reply Latest reply: Apr 23, 2013 7:39 AM by Chris CA RSS
corbinBK Calculating status...
Currently Being Moderated
Apr 23, 2013 7:25 AM

Is ios 6.1.3 compatible with iTunes 10.7?  I'm being prompted to update my iPhone to the latest ios (6.1.3) which would be fine, but I don't want to upgrade to  iTunes 11 because I don't want to lose cover flow, so I want to make sure that the new ios is compatible with iTunes 10.7 (the version I have kept since it has coverflow).  Has anyone seen it stated from Apple what iTunes versions will sync with the latest ios update (6.1.3)?

iPhone 5, iOS 6.0.2

Actions

More Like This

  • Retrieving data ...

Bookmarked By (0)

Legend

  • This solved my question - 10 points
  • This helped me - 5 points
This site contains user submitted content, comments and opinions and is for informational purposes only. Apple disclaims any and all liability for the acts, omissions and conduct of any third parties in connection with or related to your use of the site. All postings and use of the content on this site are subject to the Apple Support Communities Terms of Use.